<div class="ticket-main ticket-left">
    <div class="ticket-head">
      <%- include('../partials/icons/condition-icons'); %>
      <div class="ticket-brand">
        ticket designer
      </div>
    </div>
    <div class="ticket-content">
      <div class="ticket-content-row">
        <div class="ticket-field">
          <p class="ticket-section-title">
            Condition
          </p>
          <p class="ticket-section-main" id="conditionText">
            ...
          </p>
        </div>
      </div>
      <div class="ticket-content-row">
        <div class="ticket-field">
          <p class="ticket-section-title">
            TicketID
          </p>
          <p class="ticket-section-main" id="ticketIDText"></p>
        </div>
        <div class="ticket-field">
          <p class="ticket-section-title">
            Event
          </p>
          <p class="ticket-section-main" id="eventText">
          </p>
        </div>
      </div>
    </div>
  </div>

  <div class="ticket-main ticket-right">
    <div class="ticket-head">
      <%- include('../partials/icons/action-icons'); %>
    </div>
    <div class="ticket-content">
      <div class="ticket-content-row">
        <div class="ticket-field">
          <p class="ticket-section-title">
            Action
          </p>
          <p class="ticket-section-main" id="actionText">
            ...
          </p>
        </div>
      </div>
    </div>
  </div>